/*
 * Copyright (c) 2006-2008 MiniMe. Code released under The MIT/X Window System
 * License. Full license text can be found in license.txt
 */
package minime;

public interface Observer {
	public void update(Object arg);
	public void update(Object arg1, Object arg2);
}
